Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bondio.co/v1/data-prices \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.bondio.co/v1/data-prices" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.bondio.co/v1/data-prices', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "coverageProfile": "cvpr_zindagi1", "country": "IN", "pricePerGB": 2.1 } ] }
Returns the list of the data price applicable to a country in the coverage profile.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes